.format-tooltip{
	font-size: 11pt;
	font-weight: bold;
	border: 0;
	background-color: transparent;
			
}
table.jqplot-table-legend, div.jqplot-table-legend-swatch-outline { border: 0;font-size:0.85em;}
a.footnote{
	text-decoration: none;
	color: #666666;
}
a.footnote:hover{
	text-decoration: none;
	color: #666666;
}
a.footnote:visited{
	text-decoration: none;
	color: #666666;
}
.jqplot-target{
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
.jqplot-title{
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 5px;
}
.graficoHome{
	width:350px;
	height:230px;
}
.enlacedesc{
	position:relative;
	left:350px;
	top: 40px;
}
.fuenteW{
	font-size: 0.9em;
	position:relative;
	top:250px;
	left: -20px;
}
#charts{
	float: left;
	clear: both;
	padding-top: 5px;
}
.subt{
	font-weight: normal;
	font-size: 0.9em;
}
.notasTabla{
    font-size: 0.9em;
}
li.notasTabla{
  list-style-type:decimal;
  border-top:none;
  font-size: 1em;
  list-style-position: inside;
}
